.body {
    font-family: "Comic Sans MS", "Comic Sans", cursive;
    background-color: #525151;
}

.pokedexbody {
    text-align:center;
}

.grid {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    padding: 8px;
    margin:auto;
    max-width: 1000px;
    justify-content: center;
    gap:10px;
}

.imgcover {
    width: 200px;
    height: auto;
}

.imgdetails {
    width: 400px;
    height: auto;
    display: block;
}

.pokemon-wrapper {
    display: flex;
    align-items: stretch;
    gap: 16px;
    max-width: 900px;
    margin: 0 auto;
    text-align: left;
}

.pokemon-details {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.pokemon-description {
  flex: 1;
  display: flex;
  align-items: center;    /* centre verticalement */
  justify-content: center;/* centre horizontalement */
  text-align: center;     /* centre le texte à l'intérieur */
  padding: 0 8px;
}

.meta-row {
    margin-top: auto;
    display: flex;
    gap: 12px;
}
